/* global jQuery */
import 'imagemapster';

jQuery(function ($) {
	$('#battery-selector').mapster({
		clickNavigate: true,
		render_highlight: {
			altImage:
				'/app/plugins/common-framework-plugin/dist/images/replacement-battery-systems-hover.png',
		},
		enableAutoResizeSupport: true,
		autoResize: true,
	});
});
